* PRINT.CMD
* CLEAR SCREEN
ERASE
* TURN ON PRINTER AND STORE PRESENT RECORD
SET PRINT ON
STORE TRIM(FIRST) TO FIRSTM
STORE TRIM(LAST) TO LASTM
STORE TRIM(ADDRESS) TO ADDRESSM
STORE TRIM(CITY) TO CITYM
STORE STATE TO STATEM
STORE ZIP TO ZIPM
* PRINT STUFF IN STORAGE
?  '    '+FIRSTM+' '+LASTM
?  '    '+ADDRESSM
?  '    '+CITYM+' '+STATEM+' '+ZIPM
?
?
* CLEAR SCREEN AND TURN OFF PRINTER
ERASE
SET PRINT OFF
* RELEASE MEMORY VARIABLES
RELEASE ALL
* GET PROMPTS BACK
RESTORE FROM PROMPTS
STORE 'PHONEDEX' TO MODE
* GO BACK TO SCREEN SCREEN LOOP
LOOP

B"
  @ 7, 6 SAY address
  @ 7,61 SAY ACODE
  @ 7,78 SAY "&B"
  @ 8, 0 SAY "&B"
  @ 8,78 SAY "&B"
  @ 9, 0 SAY "&B"
  @ 9, 6 SAY TRIM(CITY) + ', ' + STATE
  @ 9,51 SAY "HOME PHONE"
  @ 9,62 SAY phone1
  @ 9,78 SAY "&B"
  @ 10, 0 SAY "&B"
  @ 10,78 SAY "&B"
  @ 11, 0 SAY "&B"
  @ 11, 6 SAY zip
  @ 11,49 SAY "OFFICE PHONE"
  @ 11,62 SAY PHONE2
  @ 11,78 SAY "&B"
  @ 12, 0 SAY "&B"
  @ 12,78 SAY "&B"
  @ 13, 0 SAY "&B     KE